# SPDX-FileCopyrightText: 2025 Stefan Gehn <stefan+gkrellm@srcbox.net>
#
# SPDX-License-Identifier: CC0-1.0

[Unit]
Description=GNU Krell Monitors server
Documentation=man:gkrellmd(1)
After=network.target

[Service]
ExecStart=/usr/bin/gkrellmd

[Install]
WantedBy=multi-user.target
